<?php
 	session_start(); 

	if(!isset($_SESSION['tulsilogin']))
	{
		header('Location: index.php');
		return;
	}
	
	





$_SESSION['_token']=bin2hex(openssl_random_pseudo_bytes(16));

	

	

	include("connect.php");
include("mylibrary.php");


	
	$languagemid=$_POST['languagemid'];
	$languagename=checkvalidstring($_POST['languagename']);
	
	$tt="";
	/* if(empty($_FILES['attechment']['name']) == false  )
	{
		$attechment = date("YmdHis").$_FILES['attechment']['name'];
		$path = "docs/";
		move_uploaded_file( $_FILES['attechment']['tmp_name'], $path ."/". $attechment );
	
		$tt = ",attechment='$attechment' ";
	} */
 $eve = "select * from res_language_master where languagename='$languagename' and languagemid != $languagemid";
	$re = mysqli_query($conn, $eve);
	if(mysqli_num_rows($re) > 0)
	{
		$_SESSION['msg1'] = "language Already Inserted.";
		header('Location: language.php');
	}
	else
	{	
	

	$eve1 = "update res_language_master set languagename='$languagename' $tt where languagemid='$languagemid'";

	

	if ($conn->query($eve1) === TRUE)

	{		

		$_SESSION['msg'] = "language Record Updated succesfully";

		header('Location: language.php');		

	} 

	else 

	{

			

		$_SESSION['msg'] = "Error";

		header('Location: language.php');

	}
	}

?>